<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.3.1 Derivative of a derivative</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>The derivative of a derivative</h4>

You have already learnt how to calculate the derivative of a function using a table of derivatives and
applying some basic rules. By differentiating the function, \(y(x)\), we obtain the derivative,\( \dfrac{dy}{dx}\). By repeating the process we can obtain higher derivatives.

<hr>
<h4 class="HELM_example">Example</h4>
<p> Calculate the first, second and third derivatives of \(y = x^4 + 6x^2\). </p>

<h4 class="HELM_solution">Solution</h4>
The first derivative is 
\[ \text{first derivative}  =4x^3 + 12x\]
To obtain the second derivative we differentiate the first derivative.
\[ \text{second derivative}  = 12x^2 + 12 \]
The third derivative is found by differentiating the second derivative.
\[ \text{third derivative}  = 24x + 0 = 24x \]]]></text>
<file name="11-1-fig-3-KP1.svg" path="/" encoding="base64">[encoded data, 5908 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
